Cortisol is an important hormone produced primarily in our adrenal glands. It is part of the hypothalamic-pituitary-adrenal axis which refers to the interaction between these three organs. In response to stressors, the hypothalamus releases Corticotropin Releasing Hormone (CRH), triggering the pituitary to secrete adrenocorticotropic hormone (ACTH), triggering our adrenal glands to make cortisol and other steroid hormones from cholesterol. 

Cortisol is most often released in response to stress (physical, physiological, and emotional/mental), and prepares the body to respond to that stressor. For example, cortisol increases blood sugar and blood pressure, which can be life-saving in times of stress. However, if your cortisol level is elevated longer than it should be, it can suppress your immune system, thin your bones, and put you at greater risk for things like diabetes, depression, and heart disease.

Cortisol is released on a daily cycle and is typically highest in the morning with gradually declining levels throughout the day. Because of this, the timing of your urine collection is very important, and it should be closely watched. We recommend testing immediately after waking up, which reflects your overnight cortisol production. Usually, overnight free cortisol should be very low in the urine. High levels may suggest problems with sleep quantity and/or quality, chronic stress, and chronic illness, among other things.
